Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154098 - RHN 3.7 is live but 3.6 docs still in Documentation section
Summary: RHN 3.7 is live but 3.6 docs still in Documentation section
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/RH...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-07 09:00 UTC by Patrick C. F. Ernzer
Modified: 2014-08-04 22:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 17:45:12 UTC


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2005-04-07 09:00:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
RHN  3.7 has been live for some time, but http://www.redhat.com/docs/manuals/RHNetwork/ still lists the 3.6 documentation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to https://rhn.redhat.com/help/index.pxt
2. read the 3.7 docs
3. go to  http://www.redhat.com/docs/manuals/RHNetwork/
  

Actual Results:  outdated docs

Expected Results:  http://www.redhat.com/docs/manuals/RHNetwork/ in sync with https://rhn.redhat.com/help/index.pxt

Additional info:

maybe it would be better to just redirect http://www.redhat.com/docs/manuals/RHNetwork/ to https://rhn.redhat.com/help/index.pxt

This would avoid this problem in the future.

Comment 1 John Ha 2005-06-20 17:45:12 UTC
Sorry for the delayed response. They have been live for awhile now.

Thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.